Commit 7dd78f74 authored by Masanori Goto's avatar Masanori Goto

glibc (2.3.5-6) unstable; urgency=low

  * GOTO Masanori <gotom@debian.org>
  
    * debian/script.in/kernelcheck.sh: Use sed instead of bash extension.
      (Closes: #325373, #325471, #325504, #325511)


svn path=/glibc-package/trunk/; revision=1027
parent 1054b26c
glibc (2.3.5-6) unstable; urgency=low
* GOTO Masanori <gotom@debian.org>
* debian/script.in/kernelcheck.sh: Use sed instead of bash extension.
(Closes: #325373, #325471, #325504, #325511)
-- GOTO Masanori <gotom@debian.org> Mon, 29 Aug 2005 12:40:32 +0900
glibc (2.3.5-5) unstable; urgency=low
* GOTO Masanori <gotom@debian.org>
......
......@@ -90,7 +90,8 @@ exit_check () {
# Note that parisc64 kernel version scheme is "`uname -r`-64".
if [ "$realarch" = parisc64 ]
then
if [ $kernel_ver = ${kernel_ver/pa/} ]
kernel_ver_pa=$(echo "$kernel_ver" | sed 's/pa//')
if [ "$kernel_ver" = "$kernel_ver_pa" ]
then
if dpkg --compare-versions "$kernel_ver" lt 2.4.19-64
then
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment